package com.yc.education.service;

import com.yc.education.model.Banners;

import java.util.List;

public interface BannersService extends IService<Banners> {

    List<Banners> findAllBanners();


}
